/*--font-family--*/

.cursive-fnt {
    font-family: "Brush Script MT", "Lucida Handwriting", cursive;
}

.fantasy-fnt {
    font-family: Copperplate, Papyrus, fantasy;
}

.serif-fnt {
    font-family: Georgia, Garamond, "Times New Roman", serif;
}

.sans-serif-fnt {
    font-family: Arial, Verdana, Helvetica, "sans-serif";
}

.monospace-fnt {
    font-family: "Courier New", "Lucida Console", Monaco, monospace;
}

.roboto-fnt {
    font-family: "Roboto", sans-serif;
  }
  
/*--text-transform--*/

.font-capitalize {
    text-transform: capitalize;
}

.font-lowercase {
    text-transform: lowercase;
}

.font-uppercase {
    text-transform: uppercase;
}

.font-none {
    text-transform: none;
}


/*--letter-spacing--*/

.letterspace15 {
    letter-spacing: .15rem;
}

.letterspace25 {
    letter-spacing: .25rem;
}

.letterspace50 {
    letter-spacing: .5rem;
}

.letterspace75 {
    letter-spacing: .75rem;
}


/*--text-align--*/

.txt-align-center {
    text-align: center;
}

.txt-align-left {
    text-align: start;
}

.txt-align-right {
    text-align: end;
}


/*--font-style--*/

.font-normal {
    font-style: normal;
}

.font-italic {
    font-style: italic;
}

.font-bold {
    font-weight: 700;
}


/*--text-decoration--*/

.txt-deco-none {
    text-decoration: none;
}

.txt-deco-underline {
    text-decoration: underline;
}

.txt-deco-overline {
    text-decoration: overline;
}

.txt-deco-overunderline {
    text-decoration: underline overline;
}

.txt-deco-line-through {
    text-decoration: line-through;
}

/*--FixedSize--*/

.font05px {
    font-size: 5px;
}

.font075px {
    font-size: 7.5px;
}

.font10px {
    font-size: 10px;
}

.font11px {
    font-size: 11px;
}

.font12px {
    font-size: 12px;
}

.font13px {
    font-size: 13px;
}

.font14px {
    font-size: 14px;
}

.font15px {
    font-size: 15px;
}

.font16px {
    font-size: 16px;
}

.font17px {
    font-size: 17px;
}

.font18px {
    font-size: 18px;
}

.font19px {
    font-size: 19px;
}

.font20px {
    font-size: 20px;
}

.font21px {
    font-size: 21px;
}

.font22px {
    font-size: 22px;
}

.font23px {
    font-size: 23px;
}

.font24px {
    font-size: 24px;
}

.font25px {
    font-size: 25px;
}

.font50px {
    font-size: 50px;
}

.font75px {
    font-size: 75px;
}

.font100px {
    font-size: 100px;
}


/*--text-size-rem--*/

.font05rem {
    font-size: .5rem;
}

.font06rem {
    font-size: .6rem;
}

.font07rem {
    font-size: .7rem;
}

.font08rem {
    font-size: .8rem;
}

.font09rem {
    font-size: .9rem;
}

.font10rem {
    font-size: 1rem;
}

.font1015rem {
    font-size: 1.15rem;
}

.font1025rem {
    font-size: 1.25rem;
}

.font1050rem {
    font-size: 1.5rem;
}

.font1075rem {
    font-size: 1.75rem;
}

.font2rem {
    font-size: 2rem;
}

.font2015rem {
    font-size: 2.15rem;
}

.font2025rem {
    font-size: 2.25rem;
}

.font2050rem {
    font-size: 2.5rem;
}

.font2075rem {
    font-size: 2.75rem;
}

.font3rem {
    font-size: 3rem;
}

.font3015rem {
    font-size: 3.15rem;
}

.font3025rem {
    font-size: 3.25rem;
}

.font3050rem {
    font-size: 3.5rem;
}

.font3075rem {
    font-size: 3.75rem;
}

.font4rem {
    font-size: 4rem;
}

.font4015rem {
    font-size: 4.15rem;
}

.font4025rem {
    font-size: 4.25rem;
}

.font4050rem {
    font-size: 4.5rem;
}

.font4075rem {
    font-size: 4.75rem;
}

.font5rem {
    font-size: 5rem;
}

@media screen and (max-width:576px) {
    .font05rem {
        font-size: .5rem;
    }
    .font06rem {
        font-size: .6rem;
    }
    .font07rem {
        font-size: .7rem;
    }
    .font08rem {
        font-size: .8rem;
    }
    .font09rem {
        font-size: .9rem;
    }
    .font10rem {
        font-size: 1rem;
    }
    .font1015rem {
        font-size: 1.15rem;
    }
    .font1025rem {
        font-size: 1.25rem;
    }
    .font1050rem {
        font-size: 1.5rem;
    }
    .font1075rem {
        font-size: 1.75rem;
    }
    .font2rem {
        font-size: 2rem;
    }
    .font2015rem {
        font-size: 2.15rem;
    }
    .font2025rem {
        font-size: 2.25rem;
    }
    .font2050rem {
        font-size: 2.5rem;
    }
    .font2075rem {
        font-size: 2.75rem;
    }
    .font3rem {
        font-size: 3rem;
    }
    .font3015rem {
        font-size: 3.15rem;
    }
    .font3025rem {
        font-size: 3.25rem;
    }
    .font3050rem {
        font-size: 3.5rem;
    }
    .font3075rem {
        font-size: 3.75rem;
    }
    .font4rem {
        font-size: 4rem;
    }
    .font4015rem {
        font-size: 4.15rem;
    }
    .font4025rem {
        font-size: 4.25rem;
    }
    .font4050rem {
        font-size: 4.5rem;
    }
    .font4075rem {
        font-size: 4rem;
    }
    .font5rem {
        font-size: 5rem;
    }
}

@media screen and (min-width:576px) {
    .font05rem {
        font-size: .5rem;
    }
    .font06rem {
        font-size: .6rem;
    }
    .font07rem {
        font-size: .7rem;
    }
    .font08rem {
        font-size: .8rem;
    }
    .font09rem {
        font-size: .9rem;
    }
    .font10rem {
        font-size: 1rem;
    }
    .font1015rem {
        font-size: 1.15rem;
    }
    .font1025rem {
        font-size: 1.25rem;
    }
    .font1050rem {
        font-size: 1.5rem;
    }
    .font1075rem {
        font-size: 1.75rem;
    }
    .font2rem {
        font-size: 2rem;
    }
    .font2015rem {
        font-size: 2.15rem;
    }
    .font2025rem {
        font-size: 2.25rem;
    }
    .font2050rem {
        font-size: 2.5rem;
    }
    .font2075rem {
        font-size: 2.75rem;
    }
    .font3rem {
        font-size: 3rem;
    }
    .font3015rem {
        font-size: 3.15rem;
    }
    .font3025rem {
        font-size: 3.25rem;
    }
    .font3050rem {
        font-size: 3.5rem;
    }
    .font3075rem {
        font-size: 3.75rem;
    }
    .font4rem {
        font-size: 4rem;
    }
    .font4015rem {
        font-size: 4.15rem;
    }
    .font4025rem {
        font-size: 4.25rem;
    }
    .font4050rem {
        font-size: 4.5rem;
    }
    .font4075rem {
        font-size: 4rem;
    }
    .font5rem {
        font-size: 2.5rem;
    }
}

@media screen and (min-width:577px) {
    .font05rem {
        font-size: .5rem;
    }
    .font06rem {
        font-size: .6rem;
    }
    .font07rem {
        font-size: .7rem;
    }
    .font08rem {
        font-size: .8rem;
    }
    .font09rem {
        font-size: .9rem;
    }
    .font10rem {
        font-size: 1rem;
    }
    .font1015rem {
        font-size: 1.15rem;
    }
    .font1025rem {
        font-size: 1.25rem;
    }
    .font1050rem {
        font-size: 1.5rem;
    }
    .font1075rem {
        font-size: 1.75rem;
    }
    .font2rem {
        font-size: 2rem;
    }
    .font2015rem {
        font-size: 2.15rem;
    }
    .font2025rem {
        font-size: 2.25rem;
    }
    .font2050rem {
        font-size: 2.5rem;
    }
    .font2075rem {
        font-size: 2.75rem;
    }
    .font3rem {
        font-size: 3rem;
    }
    .font3015rem {
        font-size: 3.15rem;
    }
    .font3025rem {
        font-size: 3.25rem;
    }
    .font3050rem {
        font-size: 3.5rem;
    }
    .font3075rem {
        font-size: 3.75rem;
    }
    .font4rem {
        font-size: 4rem;
    }
    .font4015rem {
        font-size: 4.15rem;
    }
    .font4025rem {
        font-size: 4.25rem;
    }
    .font4050rem {
        font-size: 4.5rem;
    }
    .font4075rem {
        font-size: 4.75rem;
    }
    .font5rem {
        font-size: 5rem;
    }
}

/*--PsSize--*/
.font10ps {
    font-size: 10%;
}
.font20ps {
    font-size: 20%;
}
.font30ps {
    font-size: 30%;
}
.font40ps {
    font-size: 40%;
}
.font50ps {
    font-size: 50%;
}
.font60ps {
    font-size: 60%;
}
.font70ps {
    font-size: 70%;
}
.font80ps {
    font-size: 80%;
}
.font90ps {
    font-size: 90%;
}
.font100ps {
    font-size: 100%;
}
.font110ps {
    font-size: 110%;
}
.font120ps {
    font-size: 120%;
}
.font130ps {
    font-size: 130%;
}
.font140ps {
    font-size: 140%;
}
.font150ps {
    font-size: 150%;
}
.font160ps {
    font-size: 160%;
}
.font170ps {
    font-size: 170%;
}
.font180ps {
    font-size: 180%;
}
.font190ps {
    font-size: 190%;
}
.font200ps {
    font-size: 200%;
}
.font210ps {
    font-size: 210%;
}
.font220ps {
    font-size: 220%;
}
.font230ps {
    font-size: 230%;
}
.font240ps {
    font-size: 240%;
}
.font250ps {
    font-size: 250%;
}
.font260ps {
    font-size: 260%;
}
.font270ps {
    font-size: 270%;
}
.font280ps {
    font-size: 280%;
}
.font290ps {
    font-size: 290%;
}
.font300ps {
    font-size: 300%;
}
.font310ps {
    font-size: 310%;
}
.font320ps {
    font-size: 320%;
}
.font330ps {
    font-size: 330%;
}
.font340ps {
    font-size: 340%;
}
.font350ps {
    font-size: 350%;
}
.font360ps {
    font-size: 360%;
}
.font370ps {
    font-size: 370%;
}
.font380ps {
    font-size: 380%;
}
.font390ps {
    font-size: 390%;
}
.font400ps {
    font-size: 400%;
}
.font410ps {
    font-size: 410%;
}
.font420ps {
    font-size: 420%;
}
.font430ps {
    font-size: 430%;
}
.font440ps {
    font-size: 440%;
}
.font450ps {
    font-size: 450%;
}
.font460ps {
    font-size: 460%;
}
.font470ps {
    font-size: 470%;
}
.font480ps {
    font-size: 480%;
}
.font490ps {
    font-size: 490%;
}
.font500ps {
    font-size: 500%;
}
/*
@media screen and (max-width:576px) {
    .font500ps {
        font-size: 250%;
    }
}

@media screen and (min-width:576px) {
    .font500ps {
        font-size: 500%;
    }
}

@media screen and (min-width:577px) {
    .font500ps {
        font-size: 500%;
    }
}
*/
/*--end--*/